Home » Applications » PeopleSoft, JD Edwards & Siebel » SOAP must understand error, while testing business service (TR 8.97, JDeveloper Studio 10.1.3.3)
SOAP must understand error, while testing business service [message #331383] Thu, 03 July 2008 03:55 Go to next message
zhyr
Messages: 2
Registered: July 2008
Junior Member

Hi,
after creating published bssv and deploying it as ws I try to test it, but answer is:
<env:Envelope
xmlns:env="http://schemas.xmlsoap.org/soap/envelope/"
xmlns:xsd="http://www.w3.org/2001/XMLSchema"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:ns0="http://JP55001.km/types/">
<env:Body>
<env:Fault>
<faultcode>env:MustUnderstand</faultcode>
<faultstring>SOAP must understand error: {http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd}Security</faultstring>
</env:Fault>
</env:Body>
</env:Envelope>

In "WS-Security" I use jde login/pass - as I use to connect to JDE from thick client. What's wrong?
Re: SOAP must understand error, while testing business service [message #332259 is a reply to message #331383] Tue, 08 July 2008 01:05 Go to previous message
zhyr
Messages: 2
Registered: July 2008
Junior Member
Any ideas?
Previous Topic: Siebel 8.0 Business Process Library, or equivalent?
Next Topic: PeopleSoft DBA Forum Running the java APIs for Component Interfaces
Goto Forum:
  


Current Time: Sat Dec 10 22:28:58 CST 2016

Total time taken to generate the page: 0.08553 seconds